To Integrate SQL exporter with your Database first you need to follow this page : https://confluence.skatelescope.org/display/SE/SQL+exporter. And create the mariamon User. To connect use mariadb -u mysql -h \<hostname> mysql.
